Don't have Telegram yet? Try it now!
https://seguridadpy.info/2019/11/vulnerabilidad-de-libarchive-permite-la-ejecucion-de-codigo-arbitrario-en-linux-freebsd-netbsd/
Vulnerabilidad de ‘libarchive’ permite la ejecución de código arbitrario en Linux, FreeBSD, NetBSD